body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
}

#map {
    height: 100%;
    width: 100%;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
    box-sizing:  border-box;
    color: #B7B7B7;
    font-size: 14px;
}

.footer-left {
    float: left;
}

.footer-right {
    float: right;
}

.footer-right a {
    color: inherit;
}

.header-bar {
    height: 69px;
    background: #B50952;
}

.links-bar {
    height: 43px;
    line-height: 43px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    color: #B7B7B7;
    font-weight:  600;
    padding-left: 70px;
    font-size: 12px;
}

.images-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.9) url(../images/loader.gif) no-repeat center;
    background-size: 70px;
    display: none;
}

.images-widget {
    height: 100%;
    width: 100%;
    float:  left;
}

.images-widget-container {
    display:  inline-block;
    width: 308px;
    height: 434px;
    vertical-align:  top;
    box-sizing:  border-box;
    position: relative;
}

.images-widget-link {
    position:  absolute;
    top: 464px;
    color: #60A8F7;
    text-decoration:  underline;
    cursor:  pointer;
    text-align: center;
    width: 308px;
}

.links-bar-container {

}

.links-bar-link {
    display: inline-block;
    cursor:  pointer;
}

.links-bar-link-icon {

}

.links-bar-link-text {

}

.links-bar-separator {

    display:  inline-block;

    margin: 0 12px;
}

.links-bar-text {
    float: left;
    margin-right: 36px;
}

.location-header{
    text-align:  left;
    margin-left:  5px;
    color: #B50952;
    font-size:  36px;
    line-height:  43px;
    margin-bottom: 10px;
}

.location-image {
    float: left;
    margin: 1px;
    display:  inline-block;
    box-sizing:  border-box;
    background-size: cover;
    background-position: center;
}

.location-image-0 {
    width: 151px;
    height: 106px;
}

.location-image-1 {
    width: 151px;
    height: 214px;
    float:  right;
}

.location-image-2 {
    width: 151px;
    height: 106px;
}

.location-image-3 {
    width: 151px;
    height: 106px;
    float:  right;
}

.location-image-4 {
    width: 151px;
    height: 106px;
}

.location-image-5 {
    width: 306px;
    height: 106px;
}

.logo {
    height: 69px;
    padding: 11px 25px;
    box-sizing: border-box;
    display: inline-block;
}

.main-content-container {
    margin:  auto;
    text-align: center;
    position:  relative;
    max-width: 1070px;
    margin-top:  40px;
}

.map-container {
    max-width:  740px;
    width: calc(100% - 312px);
    height: 434px;
    display: inline-block;
    margin-right:  10px;
    vertical-align:  top;
}

.search-container {
    display: inline-block;
    float: right;
    color: rgba(255,255,255,0.5);
    padding: 25px;
    box-sizing:  border-box;
    position: relative;
}

.search-icon {
    display: inline-block;
    vertical-align: middle;
}

.search-input {
    display: inline-block;
    background: transparent;
    color: rgba(255,255,255,0.5);
    border: 0;
    outline: 0;
    width: 100px;
}

.search-input::placeholder {
    color: rgba(255,255,255,0.5);
}

.search-input:focus {
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.suggestions-list {
    width: 280px;
    max-height: 350px;
    position: absolute;
    background-color: #FFF;
    right: 52px;
    top: 46px;
    color: #B7B7B7;
    border: 1px solid #DA84A9;
    display: none;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 5px 0;
}

.suggestions-list-item {
    line-height: 24px;
    padding: 0 8px;
    cursor: pointer;
}

.suggestions-list-item:hover {
    color:#B50952
}